project configurator force builds when 1.17 did not * missing inputbindings file

@Finite_State

@LE

@AhmadKarami

THe chat service for LY doesn’t exist so I can’t use that it seems.


Removed 1.17 and installed 1.18, and oddly now, when I try to add in ( project configurator) :

  • Starting Point Camera
  • Starting Point Input
  • from below
  • CameraFramework
  • Input Management Framework
  • Starting Point Camera
  • Starting Point Input
  • Starting Point Movement
  • Render
    to texture < also if checked, and those it doesn’t force compile of game, will not allow LE to run, giving error noting render to texture.
    ** it wants me to compile game, why did that change ?

Also:

Though I got no errors in project config, and that I have no gems ticked requiring game build, I get this:

[Error]
(Serialization) - Dependent asset ({34A311FB-116D-5C2A-BB9B-66B1748EFB6D}:0:levels/startergame/movement.inputbindings)
could not be loaded.

[Error] (Serialization) - Dependent asset ({956B3860-89F9-5564-8F33-7B7F76125323}:0:scriptcanvas/ag_cameracontroller.scriptcanvas)
could not be loaded.

Im mainly worried about first error, why would startergame have an error…I’ve never touched that DIR as I’m doing my own project.

Ty